[CS]
Exe=E:\FKOnline154d\DZBB\Ra2md.exe

[Files]
0=D:\MOD\RA2OFF\all01umd.map
1=D:\安装文件\红色警戒II&尤里的复仇完全版@BT影视天堂@cloud806\all05s.map
2=C:\Documents and Settings\Administrator\桌面\尤里地图—秘密的绿洲\Secret Of The Oasis (2-8).yrm
3=C:\Documents and Settings\Administrator\桌面\神秘河探险1.07\神秘河探险1.07.yrm

[FilesCS]
0=E:\FKOnline154d\DZBB\已经MIX\chnscccs.map
1=C:\Documents and Settings\Administrator\桌面\all01umd\all01umd.map
2=e:\fkonline154d\dzbb\yui09rmd.map
3=C:\Documents and Settings\Administrator\桌面\防守地图\我家住在纽约城.yrm

[FinalSun]
Language=Chinese
FileSearchLikeTS=yes

[TS]
Exe=D:\MOD\2RA2DZBB\Ra2md.exe

[Tip]
FilePos=80
StartUp=1
TimeStamp=Fri Jun 09 22:34:42 2006

[UserInterface]
EasyView=0
NoSounds=1
DisableAutoLat=1
DisableAutoShore=1
ShowBuildingCells=1
DisableSlopeCorrection=1


